@charset "utf-8";
/* CSS Document */

/* NS -ONLY- CSS */

/*START LEFT SIDEBAR*/
#ctl00_leftColumn{
padding-top: 20px;
}
#wrapper td.page-column-left {
border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #282828;
}

#ctl00_leftColumn .module-body { /* module wrapper for navigation */
margin: 0px;
padding: 0px;
}

#ctl00_leftColumn .module-header {
display: none;
}
ul.module-body {
padding: 0px;
margin: 0px;
}
#ctl00_leftColumn li {
padding-top: 2px;
line-height: .25em;
padding-bottom: 15px;
}
#ctl00_leftColumn li +li {
padding-bottom: 4px;
}
#ctl00_leftColumn li + li + li {
padding-top: 0px;
padding-bottom: 4px;
}
#ctl00_leftColumn li + li + li + li + li + li + li{
padding-bottom: 4px;
}

#ctl00_leftColumn li + li + li + li + li + li + li + li{
padding-bottom: 4px;
}
#ctl00_leftColumn li + li + li + li + li + li + li + li + li{
padding-bottom: 15px;
}
#ctl00_leftColumn li + li + li + li + li + li + li + li + li + li{
padding-bottom: 4px;
}
#ctl00_leftColumn li ul li {
padding-bottom: 0px;
}
#ctl00_leftColumn li ul li + li + li + li + li + li + li{
padding-bottom: 4px;
}

ul.module-list li {
text-transform: uppercase;
margin: 0px;
padding-left: 13px;
width: 90%
}

ul.cat-nav li.selected span {
padding-left: 10px;
text-decoration: none;
background-image: url(/themes/default/images/layout/markerBG_selected.png);
background-repeat: no-repeat;
}

.module-body li ul{ /*this indents the sub-links */
padding-left: 3px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
margin: 0px;
}
.module-body li ul a {

}
ul.cat-nav li a { /*this indents the background so the marker spaces properly*/
display: block;
padding: 0px 10px;
margin: 0px;
}

#customBear_banner {
margin-bottom: 0px;
padding: 10px;
padding-bottom: 0px;
}
#customWorm_banner {
margin-bottom: 0px;
padding: 10px;
padding-top: 0px;
}


.product-list-options h5 {
display: none;
}

.product-list-control {
display: none;
}

.product-list-cost-label {
display: none;
}

div.product-list-text {
position: relative;
bottom: 34px;
}
td.page-column-center a {
font-size: 13px;
font-weight: bold;
}

td.page-column-center a:hover {
font-size: 13px;
font-weight: bold;
color: #00163F;
}
div.product-list-price{
position: relative;
top: 10px;
}
.catName {
margin: 0px 15px;
padding-top: 28px;
padding-bottom: 6px;
font-family: Arial, Helvetica, sans-serif;
font-size: 20;
border-bottom: 1px solid rgb(237,27,36);
text-transform: uppercase;
font-weight: bold;
color: rgb(0, 22, 63);
}

.product-list-sort {
padding-top: 5px;
padding-right: 13px;
display: none;
}


